XACT 5 PC安装:鼠标系统驱动程序V5.1不兼容

描述

鼠标系统驱动程序的版本5.1,MSCMouSE.com,

与XACT 5安装程序不兼容。

解决方案

如果你正在使用这个驱动程序,你可以从MSCMouth.com获得V7.10

Xilinx论坛查阅有关资料的书籍

连接到BBS,或调用Xilinx技术支持。

编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-07-28 21:41:35 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它